package com.ruoyi.web.core.nfid;

import java.time.Instant;

public class NFIDRedisData {
    private String paramValue;
    private Instant readTime;

    public NFIDRedisData(String paramValue, Instant readTime) {
        this.paramValue = paramValue;
        this.readTime = readTime;
    }

    public String getParamValue() {
        return paramValue;
    }
    public void setParamValue(String paramValue) {
        this.paramValue = paramValue;
    }
    public Instant getReadTime() {
        return readTime;
    }
    public void setReadTime(Instant readTime) {
        this.readTime = readTime;
    }
}
